//
//  OrderDetailNoteLabelCell.swift
//  VattiCSS
//
//  Created by WZR on 2023/8/29.
//

import UIKit

class OrderDetailNoteLabelCell: UICollectionViewCell {

    @IBOutlet weak var bgView: UIView!
    @IBOutlet weak var infoLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        bgView.layer.masksToBounds = true
    }
}
